nvme_lookup_host(2)

NAME
nvme_lookup_host - Lookup nvme_host_t object

SYNOPSIS
nvme_host_t nvme_lookup_host (nvme_root_t r , const char *hostnqn , const char *hostid );

ARGUMENTS

r   nvme_root_t object

hostnqn
    Host NQN

hostid
    Host ID

DESCRIPTION
Lookup a nvme_host_t object based on hostnqn and hostid or create one if not found.

RETURN
nvme_host_t object